<template>
  <div class="MyTransactionsItem">
    <img :src="this.myTransaction.urlphoto" />
    <h1>{{ myTransaction.name }}</h1>
    <h1>{{ myTransaction.price }} Pñ</h1>
    <h1>{{ myTransaction.state }}</h1>
  </div>
</template>

<script>
export default {
  name: 'MyTransactionsItem',
  props: {
    myTransaction: {
      propType: Array,
      required: true
    }
  },
  data() {
    return {}
  },

  methods: {}
}
</script>


<style scoped>
img {
  height: 10rem;
  width: 10rem;
}
</style>
